#+TITLE: khaledfahmy.org :computer:@personal:
#+FILETAGS: :atomic:note:

* khaledfahmy.org :computer:@personal:
:PROPERTIES:
:CREATED: ee0d61a4-386d-4783-8f18-4cf753f2d04c
:SOURCE: /home/user/memex/daily/2017-03-06.org
:END:

:CREATED:  [2017-03-06 Mon 19:41]
:MODIFIED: [2017-03-15 Wed 17:12]
:IMPORTED: [2023-02-08 Wed 19:22]

Shared with email



* Backlinks
- Source: [[file:/home/user/memex/daily/2017-03-06.org][2017-03-06.org]]
